
  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em;; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center;}
  H3 {margin: 0px; padding: 0px; color:  #FFFFFF; }


a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.kleinli:link,a.kleinli:active,a.kleinli:visited,a.kleinli:hover{   color: #3F4DD5; FONT-FAMILY: Verdana;}


.fo_titel   { FONT-SIZE:  1.1em; font-weight: normal;   color: #0055C9; FONT-FAMILY: Verdana; }
.center     { text-align: center;}
.red        {       color: #FF0000; }


.tab_out {

  width: 50%;
  margin: auto;
  float: left;
  min-width: 350px;
  padding-bottom: 15px;

}


.sta_tab_out {

  display: table;
  table-layout: fixed;
  width: 95%;
  word-wrap: normal;
  padding: 1px;
  margin: auto;

}


.sta_tab_1 {

  display: table-cell;
  text-align: center;
  width: 60px;
  background-image:url(/design/stats-hg.gif);
  border-right: 2px solid #FFFFFF;
  vertical-align: middle;
  padding-top: 4px;
}

.sta_tab_2 {

  display: table-cell;
  text-align: center;

  vertical-align: middle;
  font-size: 1.1em;
  background-image:url(/design/stats-hg.gif);
  color: #FFFFFF;


}

.sta_tab_3 {

  display: table-cell;
  text-align: center;
  font-size: 1.1em;
  background-image:url(/design/stats-hg.gif);
  vertical-align: middle;
  color: #FFFFFF;
  width: 120px;
  border-left: 2px solid;
  line-height: 50px;

}


.sat_wechsel {

  display: table-cell;
  width: 85px;
  text-align: center;
  vertical-align: middle;


}


.sat_wechsel_h {

  display: table-cell;
  text-align: center;
  vertical-align: middle;

}

.stat_kopf {

  margin: auto;
  width: 95%;

  line-height: 45px;
  text-align: center;
  background-image:url(/design/stats_kopf_hg.gif);

}



.astro_1 {

  margin: auto;
  width: 325px;

  height: 280px;
  text-align: center;
  background-image:url(/design/stats_astro1.gif);

}


.astro_2 {

  margin: auto;
  width: 325px;

  height: 75px;
  text-align: center;
  background-image:url(/design/stats_astro2.gif);

}

.astro_3 {

  margin: auto;
  width: 70%;
  padding-top: 90px;

  font-size: 1.4em;
  color: #ffffff;

}


    .space_view {

      margin: auto;
      width: 97%;

      height: 135px;
      background-size: contain;
      background-repeat: no-repeat;
      background-image:url(/design/sace-logo.jpg);

    }




/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  .sta_tab_2 {

    font-size: 1.3em;

  }

  .sta_tab_3 {

    font-size: 1.3em;

  }






  }
